Subject: RE: [Mip6] FW: COMMENT: draft-ietf-mip6-bootstrap-ps

From: "Gerardo Giaretta" <[email-masked]>
Date: Sun, 30 Apr 2006 22:31:19 +0200

Sorry for late comments on this. All editorial changes proposed have
been fixed in the new version (will be available very soon). Below the
answers to some detailed comments:

- s3, 1st bullet: If boostrapping creates an IKE pre-shared secret, isn't
that enough to be able to create the SA between HA and MN?  Do you need
both? Or does it depend on whether RFC4285 is being used or not?

IKE pre-shared key is enough if IPsec is used between MN and HA. If
rfc4285 is used, some dedicated keys may be needed. This is still not
covered by current RFCs and I-Ds and let open in this document.

- s5.2.1: Is the phrase 'traditional AAA infrastructure' sufficiently
well-understood?  I think it may need a few hints as what is traditional
will change over time!

I would rephrase as the following:
" Where an AAA scheme based on RADIUS or Diameter protocols is used,
the home agent is not able to leverage authentication and
authorization information established between the mobile node, the
foreign AAA server, and the home AAA server."

- s5.2.2: I would have thought this section belong with 5.1 (addressing)
rather then 5.2 (security infrastructure).

Right, moved to 5.1

Thx,
--Gerardo

> -----Original Message-----
> From: Basavaraj Patil [mailto:[email-masked]]
> Sent: mercoledì 1 marzo 2006 14.56
> To: [email-masked]
> Subject: [Mip6] FW: COMMENT: draft-ietf-mip6-bootstrap-ps
>
>
> Gen-ART review:
>
> ------ Forwarded Message
> > From: ext Brian Carpenter <[email-masked]>
> > Date: Wed, 01 Mar 2006 05:48:24 -0500
> > To: <[email-masked]>
> > Cc: <[email-masked]>, <[email-masked]>
> > Subject: COMMENT: draft-ietf-mip6-bootstrap-ps
> >
> > Comment:
> > From Gen-ART review by Elwyn Davies:
> >
> > ..There are a small number of very minor issues and
> questions plus a fair
> > number of editorial nits...
> >
> > The detailed review with these points is posted at
> >
> http://www.alvestrand.no/ietf/gen/reviews/draft-ietf-mip6-boot
strap-ps-04-davi
> > es.txt
> >
>
> ------ End of Forwarded Message
>
>
> _______________________________________________
> Mip6 mailing list
> [email-masked]
> https://www1.ietf.org/mailman/listinfo/mip6
>

_______________________________________________
Mip6 mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/mip6